package com.rms.tfc.dao;

import java.util.List;

import com.rms.tfc.entity.Linea;

public interface LineaDao {

	public Long getNextId();
	
	public Long createLinea(Linea linea);
	
	public Linea updateLinea(Linea linea);
	
	public Linea getLineaById(Long idLinea);
	
	public List<Linea> getAllLineasByPedido(Long idPedido);
}